[v-cloak] {
    display: none!important;
}
#loginapp{
    width: 100%;
    height: 100%;
    background:url(../../image/teacher/toresourceloginbg.jpg) no-repeat center;
    position: fixed;
    background-size: 100% 100%;
    top: 0;
    left: 0;
}
/*.loginapp:after{*/
/*content: "";*/
/*width:100%;*/
/*height:100%;*/
/*position: absolute;*/
/*left:0;*/
/*top:0;*/
/*background: inherit;*/
/*filter: blur(2px);*/
/*z-index: 2;*/
/*}*/

.loginMain{
    border-radius: 4px;
    background-color:#333c;
    display: block;
    width: 518px;
    height: 600px;
    /*border: 1px rebeccapurple solid;*/
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -250px;
    margin-top: -300px;
}
.loginMain .title{
    width: 100%;
    font-family: "Microsoft YaHei";
    /*line-height: 0.8;*/
    height: 80px;
    display:block;
    text-align: center;
    font-size: 30px;
    color: #ffb06b;
    padding-top: 36px;

}
.loginMain  .symbol1{
    display: block;
    text-align: center;
    position: relative;
    line-height: 4px;
    height: 4px;
    padding-top: 48px;

}
.symbol1 .block-bg{
    border-radius: 4px;
    height: 4px;
    display: block;
    width: 68px;
    background-color:#ffb06b ;
    position: relative;
    left: 225px;
}
.head-role{
    height: 30px;
    padding-top: 44px;
    display: block;
    width: 100%;
    position: relative;
}
.head-role ul{
    position: relative;
    top: -20px;
    padding: 0;
    padding-left: 22px;
    width: 100%;
    height: 100%;
}
.head-role ul li{
    /*display:inline;*/
    float: left;
    height: 30px;
    line-height: 30px;
    padding-left: 62px;
    list-style: none;
    text-align: left;
}
.foot{
    /*clear: both;*/
    padding-top: 40px;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: rgba(255,255,255,0.6);
}
.head-role .btn{
    font-family: "Microsoft YaHei";
    text-decoration: none;
    font-size: 16px;
    line-height: 42px;
    color: #ffffff;
    cursor:pointer;
    height: 42px;
    display: block;
}
.head-role .btn:hover{
    border-radius: 1px;
    border-bottom: 4px solid #ecaf77;
    color:#ecaf77;

}
.btn-active{
    border-radius: 1px!important;
    border-bottom: 4px solid #ecaf77!important;
    color:#ecaf77!important;
}
.loginMain .content{
    text-align: center;
    clear: both;
    width: 100%;
    display: block;
    height: 304px;
}

.loginMain .content .tb-div{
    display: block;
    width: 100%;
    line-height: 50px;
    padding-top: 16px;
}

.loginMain .content .tb-div .input-content{
    height: 50px;
    width: 400px;
    border: 0;
    border-radius: 4px;
    text-indent: 20px;
    color: #999999;
    font-size: 20px;
    font-family: serif;
}
.loginMain .content .tb-div .my-select{
    border-radius: 4px;
    position:relative;
    width: 400px;
    height: 50px;
    text-indent: 12px;
    font-family: "Microsoft YaHei";
}


.div-option{
    display: block;
    width: 100%;
    height: 50px;
    text-align: center;
}


/*下面是重写iview的style*/
.ivu-select-selection{
    width: 100%;
    height:50px!important;
}

.ivu-select-selection:first-child{
    line-height: 50px!important;
    height: 100%;
}
.ivu-select-large .ivu-select-input {
    font-size: 14px;
    height: 50px;
    font-family: "Microsoft YaHei";
}

.ivu-select-item{
    /*line-height: 50px!important;*/
    text-align: left;
    font-size: 14px!important;
}
.ivu-select-large .ivu-select-item {
    padding: 7px 16px 8px;
    font-size: 14px!important;
    font-family: "Microsoft YaHei";
}


.div-option ul{
    list-style: none;
    padding-top: 10px;
    padding-left: 58px;
    clear: both;
    width: 100%;
}
.div-option ul li{
    float: left;
    /*width: 133px;*/
    /*text-align: left;*/
}

.div-option ul li a{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #ecaf77;
}
.div-option ul li:first-child{
    text-align: left;
}
.div-option ul li:nth-child(2){
    padding-left: 198px;
    text-align: right;
}
.div-option ul li:last-child {
    padding-left: 10px;
    text-align: right;
}

a{
    list-style: none;
    color: white;
}
.div-tologin{
    padding-top: 10px;
    display: block;
    width: 100%;
    height: 56px;

}
.div-tologin .btn-login{
    border: none;
    width: 400px;
    line-height: 46px;
    background: #ecaf77;
    border-radius: 4px;
    cursor:pointer;
}
.remberme{
    color: white;
    font-family: 'Microsoft YaHei';
    font-size: 14px;
}

/*iview-checked style*/
.ivu-checkbox-inner {
    display: inline-block;
    width: 14px;
    height: 14px;
    position: relative;
    top: 0;
    left: 0;
    border: 1px solid #dcdee2;
    border-radius: 2px;
    background-color: transparent;
}
.btn-login{
    font-size: 14px;
    color: #ffFFFF;
    width: 400px;
    line-height: 46px;
}

.form-control {
    display: block;
    width: 400px;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6)
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #999
}

.form-control::-webkit-input-placeholder {
    color: #999
}

.form-control::-ms-expand {
    border: 0;
    background-color: transparent
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee;
    opacity: 1
}

.form-control[disabled], fieldset[disabled] .form-control {
    cursor: not-allowed
}

.layui-layer-molv #changePassword .ivu-input-wrapper {
    width: 400px;
    margin-right: 20px;
}

.layui-layer-molv #changePassword .ivu-input-wrapper .ivu-icon {
    font-size: 24px;
    padding: 0px;
    cursor: pointer;
    margin-top: 10px;
}

.layui-layer-molv #changePassword .ivu-input-wrapper input {
    height: 50px;
    font-size: 15px;
}

.layui-layer-molv .layui-layer-title {
    display: none;
}
.layui-layer-molv .layui-layer-btn .layui-layer-btn0 {
    background: #F5871B !important;
    border-color: #F5871B !important;
    height: 40px;
    line-height: 40px;
    font-size: 17px;
}
.layui-layer-molv .layui-layer-btn .layui-layer-btn1 {
    height: 40px;
    line-height: 40px;
    background: #ebebeb  !important;
    border-color: #ebebeb !important;
    font-size: 17px;
}
.layui-layer-molv #changePassword table {
    width: 100%;
    padding: 20px;
}

.layui-layer-molv #changePassword table tr {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.layui-layer-molv #changePassword table tr td:nth-child(1) {
    font-size: 20px;
    padding: 20px;
}
